﻿.works-box{
	width: 1220px;
	max-width: 100%;
	margin: 0 auto;
    padding-top: 30px;
}
.works-box .products-class-line{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.works-list-box {
    width: 100%;
    display: block;
    font-size: 0;
    padding-bottom: 20px;
     margin-top: 50px;
    min-height: calc(100vh - 308px);
}

.works-box .products-class-line{
	margin-top: 40px;
}
.works-box .index-works-list{
	margin: 0 12.5px;
	margin-bottom: 30px;
}
.works-page-box .products-title{
	position: absolute;
	left: calc(50% - 65px);
}

.works-page-box .products-back-box{
	float: right;
	display: block;
}

.works-page-info-box{
	width: 820px;
	max-width: 100%;
	display: block;
	margin: 30px auto;
	font-size: 0;
}
.works-page-info-img-box{
	width: 700px;
	max-width: 100%;
	display: inline-block;
	margin-bottom: 30px;
	overflow: hidden;
}
.works-page-info-img-box,
.works-page-info-img-list{
	height: 600px;
}
.works-page-info-img-list{
	width: 100%;
	display: block;
}
.works-page-info-img{
	width: 100%;
	height: 100%;
	display: block;
}
.works-page-info-s-img-box{
	width: 100px;
	max-width: 100%;
	margin-left: 20px;
	display: inline-block;

	vertical-align: top;
}
.works-page-info-s-img{
	width: 100px;
	max-width: 100%;
	display: block;
	margin: 8px 0;
}

.works-page-info-s-img span{
	width: 100%;
	height: 100px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
.works-page-info-title{
	font-size: 20px;
	width: 100%;
	text-align: center;
	display: block;
	padding: 20px 0;
	letter-spacing: 2px;
}
.works-page-info-line{
	width: 100%;
	height: 1px;
	display: block;
	background-color: #aaaaaa;
}
.works-page-info-p{
	font-size: 16px;
	line-height: 2;
	margin-top: 20px;
	padding-bottom: 80px;
}
.works-page-more-title {
    font-size: 24px;
    position: relative;
    letter-spacing: 2px;
    font-weight: bold;
    width: 105px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.works-more-list-box{
	margin-top: 30px;
}
.works-page-more-box{
	margin-bottom: 80px;
}
.works-more-list-box .index-works-list{
	margin: 0 10px;
}


.works-page-info-img-box .slick-prev{
	left: 0;
	z-index: 1
}
.works-page-info-img-box .slick-next{
	right: 0;
	z-index: 1	
}
.works-page-info-img-box .slick-prev,.works-page-info-img-box .slick-next{
	width: 30px;
	height: 30px;
}
.works-page-info-img-box .slick-prev:before{
	background-image: url('../img/slick-left.png');
}
.works-page-info-img-box .slick-next:before{
	background-image: url('../img/slick-right.png');
}
.works-page-info-img-box .slick-prev:before,
.works-page-info-img-box .slick-next:before{
	font-size: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: block;
}

.works-page-info-img-box button{
	opacity: 0;
	transition: all .3s linear;
}
.works-page-info-img-box:hover button{
	opacity: 1;
}